﻿#newsletter-node-form, .node-newsletter-form {
    padding: 8px 20px;
    background-color: #f3f4f6;
}

.field-type-mailchimp-lists-subscription {
    display: none !important;
}

#block-formblock-newsletter h2 {
    font-size: 22px;
    margin-bottom: 10px;
    color: #000;
}

.page-node-839 #block-system-main,
.page-node-954 #block-system-main,
.page-node-955 #block-system-main {
    margin-bottom: 0px !important;
}

#node-839 h1.article-title,
#node-955 h1.article-title,
#node-954 h1.article-title {
    margin-bottom: 0px !important;
}

@media only screen and (max-width: 767px) {
	#newsletter-node-form .form-item-title, #newsletter-node-form .field-name-field-form-last-name, #newsletter-node-form .field-name-field-form-organization, #newsletter-node-form .field-name-field-form-designation, #newsletter-node-form .field-name-field-form-email-address, #newsletter-node-form .field-name-field-form-website, #newsletter-node-form .field-name-field-form-telephone, #newsletter-node-form .field-name-field-form-city {
	    width: 100% !important;
    padding-right: 0px !important;
	}
}

.i18n-en #node-839 h1.article-title:after {
    content: 'Please fill in Newsletter subscription form to receive our newsletter twice a month (* indicates required) .';
    font-size: 12px;
    display: block;
    clear: both;
    margin: 0 auto;
    margin-top: 20px;
}

.i18n-ar #node-955 h1.article-title:after {
    content: 'من فضلك املا استمارة التسجيل حتي تصلك نشرتنا الدورية';
    font-size: 16px;
    display: block;
    clear: both;
    margin: 0 auto;
    margin-top: 20px;
}

.i18n-fr #node-954 h1.article-title:after {
    content: 'Prière de remplir le formulaire d’abonnement au Bulletin pour recevoir notre bulletin deux fois par mois(* indicates required) .';
    font-size: 12px;
    display: block;
    clear: both;
    margin: 0 auto;
    margin-top: 20px;
}

#newsletter-node-form {
    background-color: #F3F4F6;
    padding: 20px;
    font-size: 12px;
}

#newsletter-node-form .form-item-title,
#newsletter-node-form .field-name-field-form-last-name,
#newsletter-node-form .field-name-field-form-organization,
#newsletter-node-form .field-name-field-form-designation,
#newsletter-node-form .field-name-field-form-email-address,
#newsletter-node-form .field-name-field-form-website,
#newsletter-node-form .field-name-field-form-telephone,
#newsletter-node-form .field-name-field-form-city {
    float: left;
    display: inline-block;
    width: 45%;
    max-width: 100%;
    margin: 0px;
}

#newsletter-node-form .field-name-field-form-title label {
    display: block;
    font-size: 11px;
    margin: .8em 0 .5em 0;
    font-family: 'Verdana', verdana;
    clear: both;
}

#newsletter-node-form .form-item-title input,
#newsletter-node-form .field-name-field-form-last-name input,
#newsletter-node-form .field-name-field-form-organization input,
#newsletter-node-form .field-name-field-form-designation input,
#newsletter-node-form .field-name-field-form-email-address input,
#newsletter-node-form .field-name-field-form-website input,
#newsletter-node-form .field-name-field-form-telephone input,
#newsletter-node-form .field-name-field-form-city input{
    max-width: 100%;
    
}

#newsletter-node-form .form-item-title input,
#newsletter-node-form .field-name-field-form-last-name input,
#newsletter-node-form .field-name-field-form-organization input,
#newsletter-node-form .field-name-field-form-designation input,
#newsletter-node-form .field-name-field-form-email-address input,
#newsletter-node-form .field-name-field-form-website input,
#newsletter-node-form .field-name-field-form-telephone input,
#newsletter-node-form .field-name-field-form-city input {
    max-width: 100%;
}

#newsletter-node-form .field-name-field-form-title select,
#newsletter-node-form .form-item-title input,
#newsletter-node-form .field-name-field-form-last-name input,
#newsletter-node-form .field-name-field-form-organization input,
#newsletter-node-form .field-name-field-form-designation input,
#newsletter-node-form .field-name-field-form-email-address input,
#newsletter-node-form .field-name-field-form-website input,
#newsletter-node-form .field-name-field-form-telephone input,
#newsletter-node-form .field-name-field-form-city input,
#newsletter-node-form .field-name-field-form-country select,
#newsletter-node-form .field-name-field-form-language select {
    border: 1px solid #CACDCF;
    border-radius: 2px;
}

#newsletter-node-form .form-item-title input,
#newsletter-node-form .field-name-field-form-last-name input,
#newsletter-node-form .field-name-field-form-organization input,
#newsletter-node-form .field-name-field-form-designation input,
#newsletter-node-form .field-name-field-form-email-address input,
#newsletter-node-form .field-name-field-form-website input,
#newsletter-node-form .field-name-field-form-telephone input,
#newsletter-node-form .field-name-field-form-city input {
    height: 14px;
    font-size: 12px;
}

#newsletter-node-form .field-name-field-form-language label,
#newsletter-node-form .field-name-field-form-country label,
#newsletter-node-form .form-item-title label,
#newsletter-node-form .field-name-field-form-last-name label,
#newsletter-node-form .field-name-field-form-organization label,
#newsletter-node-form .field-name-field-form-designation label,
#newsletter-node-form .field-name-field-form-email-address label,
#newsletter-node-form .field-name-field-form-website label,
#newsletter-node-form .field-name-field-form-telephone label,
#newsletter-node-form .field-name-field-form-city label{
    display: block;
    font-size: 11px;
    margin: 2px 0px 4px 0px;
    font-family: 'Verdana', verdana;
    clear: both;
}

#newsletter-node-form .field-name-field-form-last-name,
#newsletter-node-form .field-name-field-form-designation,
#newsletter-node-form .field-name-field-form-website,
#newsletter-node-form .field-name-field-form-city {
    padding-left: 40px;
}


#newsletter-node-form .field-name-field-form-title .form-item {
    margin-top: 0px;
    margin-bottom: 0px;
}

#newsletter-node-form .field-name-field-form-country {
    clear: both;
    overflow: hidden;
}

#newsletter-node-form .field-name-field-form-country .form-item,
#newsletter-node-form .field-name-field-form-language .form-item,
#newsletter-node-form .field-name-field-form-city .form-item,
#newsletter-node-form .field-name-field-form-telephone .form-item,
#newsletter-node-form .field-name-field-form-website .form-item,
#newsletter-node-form .field-name-field-form-email-address .form-item,
#newsletter-node-form .field-name-field-form-designation .form-item,
#newsletter-node-form .field-name-field-form-organization .form-item,
#newsletter-node-form .field-name-field-form-last-name .form-item {
    margin-top: 7px;
    margin-bottom: 2px;
}

#newsletter-node-form .field-name-field-form-language {
    margin-bottom: 15px;
}

#newsletter-node-form .field-name-field-form-telephone .phonefield-field-subrow .form-type-textfield,
#newsletter-node-form .field-name-field-form-website .link-field-subrow .form-type-textfield {
    margin: 0px;
}

#newsletter-node-form .field-name-field-form-telephone .description {
    display: none;
}

#newsletter-node-form .form-item-title {
    padding-top: 5px;
    padding-bottom: 0px;
}

#newsletter-node-form .marker, #newsletter-node-form .form-required {
    color: #525252;
}